<?php

$site = 'https://siteadi.com/varsaklasöradi/';

//upload dosya yolu
$targetFolder = '/klasörvarsaeğeruploadisilmeyin/upload/';

try {
     $db = new PDO("mysql:host=localhost;dbname=dbadi;charset=utf8", "dbkadi","sifre");
} catch ( PDOException $e ){
     print $e->getMessage();
}

?>